Subject: VPL

From: "Chiarito, Vincent P WES" <[email-masked]>
Date: Tue, 22 Feb 2000 13:35:37 -0600

Also, in VPL it seems that the "view file" hangs up.  That is, when I select
a file to view, like an output file (file with output results) VPL seems to
just hang up.  Don't know if there is a lot of traffic on VPL or not, but
I'm not able to run on more than 1 processor without time problem.

Vince Chiarito,
ERDC, Vicksburg, MS